
.header-wrapper{
    position: sticky;
    top: 0;
    z-index: 999;
    box-shadow: 0 0 2rem 0 rgba(136,152,170,.15);
    box-sizing: border-box;
}


.text-h5{
    color: #32325d;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 0px;
    font-size: 16px
}
.footer-title{
    font-family: "Open Sans",sans-serif;
    font-size: 20px;
    color: #525f7f;
    text-align: left;
    font-weight: 400;
    line-height: 1.5;
}

.wrapper{
    -webkit-mask-image: linear-gradient(#ffffff,#ffffff,rgba(255,255,255,0));
}

.card-title{
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
}
.card-text{
    font-family: "Open Sans",sans-serif;
    font-size: 12px;
}

.card-text-1{
    font-family: "Open Sans",sans-serif;
    font-size: 10px;
}

#check{
    display: none;
}
.content{
    display: none;
    transition: 0.5s linear;
}
label{
    display: inline-block;
    margin-top: 15px;
    color: #5e72e4;
    text-decoration: underline;
    cursor: pointer;
    font-weight: 600;
    font-size: 10px;
}
#check:checked ~ .content{
    display: block;
}
#check:checked ~ label{
    visibility: hidden;
}
#check:checked ~ label::after{
    content: "Show less";
    display: block;
    visibility: visible;
}

* {box-sizing: border-box;}
ul {list-style-type: none;}
body {font-family: "Open Sans",sans-serif;}

.month {
  width: 100%;
  background: #fff;
  text-align: center;
}

.month ul {
  margin: 0;
  padding: 0;
}

.month ul li {
  color: #666;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.month .prev {
  float: left;
  padding-top: 10px;
}

.month .next {
  float: right;
  padding-top: 10px;
}

.weekdays {
  margin: 0;
  padding: 10px 0;
  background-color: #ddd;
}

.weekdays li {
  display: inline-block;
  width: 13.6%;
  color: #666;
  text-align: center;
}

.days {
  padding: 10px 0;
  background: #eee;
  margin: 0;
}

.days li {
  list-style-type: none;
  display: inline-block;
  width: 13.6%;
  text-align: center;
  margin-bottom: 5px;
  font-size:12px;
  color: #777;
}

.days li .active {
  padding: 5px;
  background: #1abc9c;
  color: white !important
}

/* Add media queries for smaller screens */
@media screen and (max-width:720px) {
  .weekdays li, .days li {width: 13.1%;}
}

@media screen and (max-width: 420px) {
  .weekdays li, .days li {width: 12.5%;}
  .days li .active {padding: 2px;}
}

@media screen and (max-width: 290px) {
  .weekdays li, .days li {width: 12.2%;}
}